[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Compatible Win32 binaries for apache 2.0.X and mod_dav_svn Subversion 1.3.0

From: Malheiro Luis <luis_malheiro_at_yahoo.com>
Date: 2006-02-03 12:25:20 CET

Hi!
I'm trying to install subversion 1.3.0 on a Windows XP
using Apache 2.0.55 and OpenSSL 0.9.8a. The Subversion
1.3.0 win32 binaries were compiled against Apache
2.0.54.

I beleive that's causing the following problem:

Syntax error on line 174 of C:/Arquivos de
programas/Apache Group/Apache2/conf/httpd.conf:
Can't locate API module structure `mod_dav_svn' in
file C:/Arquivos de programas/Apache
Group/Apache2/modules/mod_dav_svn.so: No error

Does anyone has a bundle containing Apache 2.0.55
OpenSSL and Subversion 1.3.0 win32 binaries ?

Thanks for any help!
Luis

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Feb 3 12:26:39 2006

This is an archived mail posted to the Subversion Users mailing list.